#html_structura_area_v2.site .minitemplate.minitemplate-1724-image-1{width:40%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-1801-gallery-1{width:50%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-2053-image-1{width:25%;margin-right:3rem;float:left;clear:none;}#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:100%;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-8{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-9{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-11{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-12{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-14{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-15{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-17{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-20{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-21{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-23{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-24{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-26{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-27{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-28{

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-5{
margin-bottom:11%;

}#html_structura_area_v2.site .gallery.gallery-11{
margin-bottom:7%;

}